## org.eclipse.datatools.sqltools.sqlbuilder.views
Interface CustomSashForm.ICustomSashFormListener

Enclosing class:
  CustomSashForm

    public static interface CustomSashForm.ICustomSashFormListener

Method Summary
`void` `dividerMoved(int firstControlWeight, int secondControlWeight)`

Method Detail

### dividerMoved

    void dividerMoved(int firstControlWeight,
                      int secondControlWeight)